package com.khmer9.yuki.screen.report.bettingStatement

import android.view.View
import com.gdtlib.lib.adapter.BaseListItem
import com.gdtlib.lib.viewholder.BaseListViewHolder
import com.khmer9.yuki.remote.StatementBetting

class BettingHeaderViewHolder(itemView: View, private val printButtonListener: ((String, String, String, String, String, String) -> Unit)? = null) : BaseListViewHolder(itemView) {
    override fun bindView(item: BaseListItem) {
        if (item is StatementBetting) {

        }
    }
}